Bug 66372 - Error resuming and re-enabling USB mouse
Error resuming and re-enabling USB mouse
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-06-09 01:19 EDT by Nitin Dahyabhai
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nitin Dahyabhai 2002-06-09 01:19:33 EDT
When installing onto a laptop using the GUI with a USB mouse plugged in,
I walked away and left the machine waiting for disc 2 long enough for it
to go into a power saving mode (I'm not sure which one).  When I resumed
the installation, the USB mouse could not be reactivated.

Mouse was a Microsoft Intellimouse Optical.

The error reported in the console was:
usb.c: USB device not accepting new address=3 (error=-110)

...repeating for a while with the address number increasing each time.
Comment 1 Michael Fulbright 2002-06-10 12:37:14 EDT
Sounds like a kernel issue.
Comment 2 Bugzilla owner 2004-09-30 11:39:39 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.